LETTER FROM
THE CHAIRMAN
Over the course of 2007, PPG dramatically increased the pace of its transformation to a more
focused coatings, optical products and specialty products company.
In last years annual report, I stated that integrating the 12 acquisitions we made in 2006 would
be a critical priority for PPG in order to drive profitable growth in the coming year. Im happy to
report that we were successful in leveraging these acquisitions, and as a result generated approximately
$750 million in additional sales and achieved high single-digit margins for these businesses.
In addition, PPG also achieved significant organic growth in 2007. In fact, our organic growth last
year was the highest its been in three years. PPGs broad global footprint and strong performance
in emerging regions, such as Asia, Latin America and Eastern Europe, contributed greatly to this
accomplishment, while our North American businesses performed admirably in the face of a
sluggish economy.
In the end, our ability to deliver on the commitments we made in 2006 enabled us to post strong
financial results in 2007. Our sales grew 14 percent to $11.2 billion. Net earnings in 2007 were
$834 million, or $5.03 per share, as compared to net earnings in the previous year of $711 million,
or $4.27 per share.
Of equal significance are the strategic steps PPG has taken recently to accelerate its transformation.
Clearly, the single most important move was the early 2008 acquisition of the SigmaKalon
Group. At more than $3 billion, this is the largest acquisition in PPGs history. We expect the
addition of SigmaKalon will sharply increase our coatings sales by 40 percent in 2008 versus
2007, and will provide PPG with one of the broadest geographic reaches of any coatings company
in the world. In 2008, less than 50 percent of our sales will be in the United States and Canada,
down from 70 percent reported for 2006.
With the acquisition of SigmaKalon, PPG will add a sixth reporting segment to provide greater
transparency to our shareholders regarding the performance of our architectural coatings business
in Europe, the Middle East and Africa (EMEA). Also, we will be forming a new strategic business
unit for our Protective and Marine Coatings business under our Performance Coatings segment
in recognition of its growing importance to PPGs portfolio.
Beyond the SigmaKalon transaction, PPG continued in 2007 to participate in the consolidation
of the global coatings industry. We made several solid strategic acquisitions that enhance our
reach and technological capabilities. As was the case with our 2006 acquisitions, once these are
fully integrated, we expect them to contribute well to our 2008 earnings.
We also sharpened our portfolio by selling our fine chemicals business to a subsidiary
of Zambon Company S.p.A., Milan, Italy, divesting our interest in the AZDEL fiber glass
venture, and closing a fiber glass joint venture facility in Venezuela. In addition, we intend
to divest our automotive glass and services businesses in 2008.
With all of these actions, we are successfully strengthening our portfolio and concentrating
on higher-growth specialty businesses.
As PPG enters its 125th year, we are encouraged by the spirit of our founders, who sought to
create value by offering innovation and specialty products to their customers. By accelerating
our transformation, we at PPG believe that were entering our next 125 years by continuing
to create value for our shareholders through growth, leadership and innovation.
Charles E. Bunch
Chairman and Chief Executive Officer